Bug 140972 - No way to show a toolbar, no toolbar button to open parent directory
Summary: No way to show a toolbar, no toolbar button to open parent directory
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-27 07:40 UTC by Pierre Sarrazin
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 16:34:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Sarrazin 2004-11-27 07:40:09 UTC
Description of problem:
In the Icon View, there apparently is no way to have a
toolbar with the standard buttons, including an "Open Parent"
button.  One has to discover the "Open Parent" command in the
File menu.  The Preferences and the GConf settings do not
seem to mention any possibility of a toolbar.

Version-Release number of selected component (if applicable):
2.8.1-4

How reproducible:
Always.

Steps to Reproduce:
1. Open a directory other than "/" in Icon View.
2. Fail to find a "Show Toolbar" command in the View menu.
3. Fail to find this in the Preferences.
4. Fail to find this in the GConf under /apps/nautilus

Actual results:
The only apparent way to go to the parent is to use the
File menu.

Expected results:
A standard file manager toolbar (like in previous versions
of Nautilus).

Additional info:
My system was upgraded from FC2 to FC3.

Comment 1 Matthew Miller 2006-07-10 23:20:57 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-10-31 16:34:34 UTC
There's a GConf key that can be set to disable the spatial view for nautilus and
go back to the browser-like view in FC3:
http://www.bytebot.net/geekdocs/spatial-nautilus.html

In later releases it's possible to set it to the browswer mode from
Edit->Preferences, which would be what you want:
http://www.gnome.org/learn/users-guide/latest/nautilus-preferences.html


Note You need to log in before you can comment on or make changes to this bug.